/*
Theme Name: ec4u Webseite
Description: This is the Child-Theme for ec4u 
Version: 1.0
Author: Ruben Böhler
Author URI: http://www.rubenboehler.com
Template: enfold
*/

/* Base */
ul + h1, ul + h2, ul + h3, ul + h4, ul + h5, ul + h6 {
    margin-top: 1.5em;
   }

/*Add your own styles here:*/
.read-more-link .more-link::after {
	margin-left: -10px;
}
.blog-categories a, .post-meta-infos .minor-meta, .post-meta-infos .minor-meta a {
	color: #8d8d8d !important;
}
.html_elegant-blog #top .post-entry .post-meta-infos {
	float: inherit;
}
/*Blog Title 3 Lines*/
.av-heading-wrapper h2 a, #top h3.slide-entry-title a {
    overflow: hidden;
    text-overflow: ellipsis;    
    display: -webkit-box;    
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical; 
    word-wrap: break-word;    
    line-height :1.2; 
    max-height: 7.6rem;
    width: 100%;
}

@supports (-webkit-line-clamp: 2) {
	.av-heading-wrapper a, #top h3.slide-entry-title a {
		display: -webkit-inline-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}


.fullwidth-fix .container{
	max-width: 100%!important;
	padding: 0;
}
.fullwidth-fix .template-page.content{
	padding: 0;
}

.fullwidth-fix .avia-button-fullwidth{
    border-radius: 0;
    padding: 50px 10px!important;
}

.special_amp {
	font-family: inherit;
	font-style: inherit;
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
	color: inherit!important;
}

.main_color p strong{
	/*background-color: rgb(216, 216, 216);*/
	color: #666666!important;
	/*padding: 0px 3px;*/
	
}

/*Video-Slider*/
.mejs-inner{
    height: 100%;
}
#top .av-video-slide .mejs-container{
	width: 100%!important;
}

/*mobile menu*/
#advanced_menu_hide{
	z-index: 999999;
}
#mobile-advanced{
	z-index: 999998;
}
.responsive #main{
	z-index: 999997;
}
#top .av-video-slide video{
	z-index: 999996;
}

#top .av-submenu-container{
	z-index: 10;
}

.round{
	background-color: #1790cc;
	width: 100px;
	height: 100px;
	padding: 15px;
	border-radius: 50%;
	margin: 0 auto;
}
.round .av-icon-char{
	color: #ffffff;
	display: block;
	margin-top: 7px;
}

.av-subheading p{
	font-style: italic;
}

#top .scroll-down-link{
	font-size: 50px;
}
/*image-overlay*/

#top .all_colors .image-overlay {
	visibility:visible;
}

.slide-entry-wrap .image-overlay{
	background-color: #1790cc;
	opacity: 0.5;
	filter: alpha(opacity=50);
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	visibility: visible;
}
.avia-content-slider .slide-image{
	border-radius: 0;
}
.avia_transform a:hover .image-overlay{
	opacity: 0!important;
	filter: alpha(opacity=0);
}

.page-id-1150 .image-overlay,
.page-id-46890 .image-overlay,
.category .image-overlay,
.single-post .image-overlay{
	display: none!important;
	visibility: hidden!important;
}


/*.reversehover .image-overlay{
opacity:0.6 !important;
}

.reversehover .image-overlay:hover{
opacity:0 !important;
}

.avia_transform a:hover .image-overlay {
    opacity: 0 !important; 
}*/


.image-overlay.overlay-type-extern .image-overlay-inside::before{
	display: none;
}
.image-overlay .image-overlay-inside::before{
	font-size: 120px;
	display: none;
}
.image-overlay .image-overlay-inside::before{
	display: none;
}


.avia-image-container.avia-align-left{
	float: none;
}


/*Branchen > Ansprechpartner*/
.ansprechpartner img{
	border: 1px solid #dedede;
}


/*Navigation*/
#top .sub_menu > ul > li.colored a{
	color: #1790cc;
}

/*Startseite*/
.header-scrolled{
	border-bottom: 1px solid #1790cc;
}
.header_color .main_menu ul > li > a{
	text-transform: uppercase;
	font-size: 13px;
}
.header_color .main_menu ul > li > a small{
	text-transform: lowercase;
	font-size: 100%;
}

/*Startseite > News*/
.html_modern-blog .avia-content-slider .slide-entry-title{
	font-size: 1.4em;
	margin-bottom: 0px;
}

.html_modern-blog .avia-content-slider .slide-meta {
	margin-top: 0px;
}

.html_modern-blog .avia-content-slider .slide-entry a.thumbnail-link {
	display: block;
}

.html_modern-blog .avia-content-slider .slide-entry a.thumbnail-link img {
	float: right;
	max-width: 145%;
}

.html_modern-blog .avia-content-slider .read-more-link {
	padding-bottom: 20px;
}


/*Slider*/
#top .av-control-minimal .avia-slideshow-arrows a::before{
	border: none;
	font-size: 50px;
}
.caption_framed .slideshow_caption .avia-caption-title{
	background: #1790cc;
	width: 100%;
	padding: 20px 25px;
}
.caption_framed .slideshow_caption .avia-caption-content p{
	background: #1790cc;
	margin-bottom: 0!important;
	padding: 20px 25px;
}
#top div .caption_center .slideshow_caption .avia-caption-title{
	margin-left: 15%;
	margin-right: 15%;
}
#top div .caption_center .slideshow_caption .avia-caption-content p{
	margin-left: 20%;
	margin-right: 20%;
}

/*Button*/
#top .avia-slideshow-button{
	border-radius: 0;
}
#top .avia-button.avia-color-light{
	background-color: #ffffff;
	color: #111111;
}

.avia-button.avia-size-medium{
	font-size: 15px;
}
.avia-button.avia-size-small{
	font-size: 15px;
}


/*OptIn Campaign Form*/
#optin-campaign-form-container{
	position: absolute;
	z-index: 3;
    height: 0;
    min-height: 0;
}
/*Form*/
#top input.parsley-error{
	border: 1px solid red;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16);
}
#top input.parsley-success{
	border: 1px solid green;
}
#top ul.parsley-errors-list{
	margin-left: 0;
	background-color: #f8f8f8;
	padding-left: 7px;
}

#top ul.parsley-errors-list li{
	color: red;
}
#top .form-thank-you-page{
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */

    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
	background: rgba(35, 145, 201, .9);
    border-radius: 8px;
    border: 10px solid white;
}
#top .form-thank-you-page{
    color: white;
    padding: 20% 15%;
    text-align: center;
    font-size: 20px;
    line-height: 30px;
}
#top #optin-campaign-form input[type="checkbox"]{
	margin-bottom: 50px;
}
.optin_checkbox_container a{
    color: #1790cc;
}

/*OptIn Campaign Form*/
/*Modal*/
.blocker{
    z-index: 1099!important;
}
#top .modal{
	padding: 25px 30px;
	max-width: 700px;
}
#top .modal a.close-modal{
  z-index: 2;
}
#top .modal a.close-modal[class*="icon-"] {
  background: #40a8e4;
}

/*OptIn Campaign Form*/
/*Floating Button*/
.ec4u-float-button {
  position: fixed;
  z-index: 999999;
  background-color: #1790CC;
  color: #ffffff!important;
  font-size: 14px;
  text-transform: uppercase;
  padding: 12px 16px 10px;
 -webkit-animation: pulse ease-in-out 2s infinite;
 box-shadow: 0 0 6px rgba(0,0,0,0.16);
}
.ec4u-float-button.left{
  left: 50px;
}
.ec4u-float-button.bottom{
  bottom: 50px;
}

.ec4u-float-button:hover {
  text-decoration: none;
  opacity: 0.8; }

.ec4u-float-button:before {
  font-family: 'entypo-fontello';
  font-size: 16px;
  color: #ffffff;
  content: "\E81f";
  margin-right: 10px;
  top: 10px;
  position: relative;
  right: 0;
  top: 1px;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
    }
    51% {
        -webkit-transform: scale(1.05);
    }
    100% {
        -webkit-transform: scale(1);
    }
}


/*Headlines*/
h1, h2, h3, h4, h5, h6{
	font-weight: 900!important;
}
h1 small{
	font-size: 100%;
	text-transform: lowercase;
}
h2 small{
	font-size: 100%;
	text-transform: lowercase;
}
#top h1 strong, #top h2 strong, #top h3 strong, #top h4 strong, #top h5 strong, #top h6 strong{
	color: #1790CC;
}
.av-inherit-size .av-special-heading-tag,
body .av-special-heading .av-special-heading-tag{
	line-height: 1.3em;
}
.av-subheading_below{
	margin-top: 15px;
}

/*Unternehmensprofil*/
.avia-animated-number-title{
	font-weight: 900;
	display: block;
	margin-bottom: 20px;
}


/*Referenzen*/
.av-large-gap.av-fixed-size .av-masonry-entry .av-inner-masonry{
	border: 1px solid #dedede;
}

/*WPML*/
.avia_wpml_language_switch li .language_flag{
	display: none;
}

.avia_wpml_language_switch li .language_code{
	display: block;
	padding: 3px 0;
	text-transform: uppercase;
}


/*Blog*/
.post {
    margin-bottom: 20px;
}

.entry-footer span {
	font-family: 'raleway', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	text-transform: uppercase;
	color: #8d8d8d;
}

.html_elegant-blog #top .post-entry .post-title {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.tagcloud a {
    border-width: 0;
	padding: 4px 10px 4px 0;
}

.big-preview.single-big {
    padding: 0 50px 20px 0;
}

.widget_recent_entries li {
    margin-left: 0;
}

.widget_categories label{
	display:none;
}
/*Responsive*/
.nopulse .av-image-hotspot-pulse{
 background: inherit !important;	
}

/*Widget MailPoet*/
.widget_wysija_cont .updated ul{
	float: none!important;
}

/*Button PrintFriendly*/

.printfriendly a img {
margin-bottom:-7px;
width:27px;	
}

div.dataTables_filter { display: none !important; }


@media only screen and (max-width: 1024px) {
	/*Slider Startseite*/
	.av-inherit-size .av-special-heading-tag, h1.av-special-heading-tag{
		font-size:25px ;
		/*font-size:25px !important;*/
	}
	
	.slideshow_align_caption h2.avia-caption-title{
		font-size:18px;
	}
	
	

	.av-special-heading.av-special-heading-h2.blockquote.modern-quote.modern-centered.avia-builder-el-11.avia-builder-el-no-sibling h2{
		font-size:18px;
	}

	h2.av-special-heading-tag{
	font-size:25px ;
	}

	h2.avia-caption-title{
		font-size:45px ;
	}

	.widgettitle{
		font-size:80%;
	}

	.iconbox .iconbox_content .iconbox_content_title{
		font-size:14px;
	}

	#footer .avia-button.avia-size-large{
	padding:15px;	
	}

	.textwidget p span a.av-icon-char{
	font-size:20px !important;
	line-height:20px !important;	
	}

	#mobile-advanced li > a::before,
	.responsive #top .av-menu-mobile-active .av-subnav-menu > li a::before{
		display: none;
	}
}
@media only screen and (min-width:481px) and (max-width: 768px) {
	/*Slider Startseite*/
	
	.page-id-1232 .flex_column.av_one_third.flex_column_div, .page-id-1230 .flex_column.av_one_third.flex_column_div, 
	.page-id-1234 .flex_column.av_one_third.flex_column_div, .page-id-1236 .flex_column.av_one_third.flex_column_div, 
	.page-id-48378 .flex_column.av_one_third.flex_column_div, .page-id-48364 .flex_column.av_one_third.flex_column_div, .page-id-48369 .flex_column.av_one_third.flex_column_div, .page-id-48374 .flex_column.av_one_third.flex_column_div, .page-id-48376 .flex_column.av_one_third.flex_column_div
	
	{
	margin: 0;
    margin-bottom: 20px;
    width: 100%;
	}
	
	.responsive #socket .sub_menu_socket{
		display: block!important;
		float: right;
	}
	
	
	
	/*Filter*/
	.page-id-820 div .av_one_third{
		width:inherit;
	}
	
	#top .avia-slideshow-button{
		font-size:10px;	
		margin-top:inherit;
	}
	
	.page-id-820 div .av_two_third, .page-id-49721 div .av_two_third{
		width:inherit;
		margin:inherit;
		margin-top:6%;
	}
	
	.av-inherit-size .av-special-heading-tag, h1.av-special-heading-tag, .pf-content .toggle_content h2, .pf-content .toggle_content h5{
		font-size:20px !important;
	}
	
	.page-id-613 div .av_one_third{
		width:100%;
		margin-left:0;
	}
	
		
	.page-id-992 div .av_one_third, .page-id-48662 div .av_one_third, .page-id-49721 div .av_one_third, .page-id-615 div .av_one_third, .page-id-48656 div .av_one_third{
		width:100%;
		margin-left:0;
	}
	
	.page-id-992 div .av_two_third,  .page-id-48662 div .av_two_third{
		width:inherit;
		margin:inherit;
		margin-top:6%;
	}
	
	.page-id-615 div .av_two_third, .page-id-48656 div .av_two_third{
    margin: 0;
    margin-bottom: 20px;
    width: 100%;
	}
	
	.page-id-615 .responsive #top .av-masonry-entry, .page-id-48656 .responsive #top .av-masonry-entry {
    width: 49.90%;
	}
	
	h2.av-special-heading-tag{
	font-size:18px ;
	}
	
	.iconbox .iconbox_content .iconbox_content_title{
		font-size:14px;
	}

	h3.av-special-heading-tag{
	font-size:14px ;
	}

	.widgettitle{
		font-size:65%;
	}


	#footer .avia-button.avia-size-large{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:1px;
	padding-right:1px;	
	    min-width: 129px;
	}

	.textwidget p span a.av-icon-char{
	font-size:15px !important;
	line-height:25px !important;	
	}

	.textwidget p, .avia_iconbox_title{
		font-size:0.7em;
		line-height:15px;
	}




	.ansprechpartnerresponsive .avia-image-container.avia-align-right{
		float:inherit !important;
		padding:0px !important;
		margin:0px !important;	
	}

	.ansprechpartner img {
	    margin: 0 auto !important;
	}
	
	.entry-content-header h3{
		width:100%;
		display:block;
	}



}

@media only screen and (max-width: 480px) {

	.responsive #socket .sub_menu_socket{
		display: block!important;
		float: left;
		margin-left: -10px;
	}
	.copyright{
		display: block!important;
	}
	
	/*zitate slider*/
	.page-id-617 .avia-slideshow.avia-slideshow-1.av-control-minimal.avia-slideshow-featured_large.av_slideshow_full.avia-slide-slider{
	 min-height:280px;
	}
	
	.page-id-617 .avia-slideshow-inner li{
		min-height:280px;
	}
	
	.page-id-617 .avia-slideshow li img{
		min-height:280px;
		
		position:relative;
	}
	
	
	.ansprechpartnerresponsive .avia-image-container.avia-align-right{
		float:left;
		margin-left:inherit;
	}
	.page-id-613 div .av_one_third{
		width:inherit;
		margin-left:inherit;
	}
	
	.page-id-992 div .av_one_third,  .page-id-48662 div .av_one_third, .page-id-49721 div .av_one_third, .page-id-615 div .av_one_third, .page-id-48656 div .av_one_third{
		width:inherit;
		margin-left:inherit;
	}
	
	.entry-content-header h3{
		width:100%;
		display:block;
	}
	
	h2.avia-caption-title{
		font-size:35px !important;
	}
	/*.headerfontsize h1.av-special-heading-tag{
		font-size: 50%;
	}*/
	#av_section_1 h1.av-special-heading-tag, .pf-content .toggle_content h2, .pf-content .toggle_content h5, .av-inherit-size .av-special-heading-tag, h1.av-special-heading-tag{
		font-size: 20px;
	}
	
	.iconbox .iconbox_content .iconbox_content_title{
		font-size:15px;
	}
	
	.pf-content .toggle_content p, .pf-content .toggle_content ul li{
		font-size:12px;
	}
	
	h1.av-special-heading-tag{
		font-size: 20px;
	}
	h1.av-special-heading-tag{
		/*font-size: 25px;*/
			/*	font-size: 50% !important;*/
	}
	h2.av-special-heading-tag{
		font-size: 130%;
	}
	.responsive #top .slideshow_caption h2{
		font-size: 18px !important;
		margin: 0;
	}
	/*.responsive #top .slideshow_caption .avia-caption-content{
		display: none;
	}*/
	#top .scroll-down-link{
		display: none;
	}
	.av-slider-scroll-down-active .avia-slideshow-dots a{
		bottom: 30px;
	}

	.responsive #top.home #wrap_all .flex_column{
		padding: 0!important;
	}

	#top div .caption_center .slideshow_caption .avia-caption-title{
		margin-left: 0;
		margin-right: 0;
	}

	/*Kontaktseite*/
	.page-id-21 #avia-google-map-nr-1,
	.page-id-48666 #avia-google-map-nr-1{
		display: none;
		visibility: none;
	}

	.slide-entry-wrap article{
		margin-bottom:40px !important;
	}

	#top .avia-button-fullwidth .avia_iconbox_title{
		font-size: 80%;
	}
	#top .avia-button-fullwidth .av-button-description{
		font-size: 70%;
	}

	.single-portfolio #av_section_2 h2{
		font-size:10px;
	}
	
	.responsive #top.home #wrap_all .flex_column{
		margin-bottom: 40px;
	}
	.avia-section-huge .content{
		padding-top: 60px; 
		padding-bottom: 60px;
	}
	
	.av-special-heading{
		margin-top: 20px;
	}
	/*Übersicht leistungen*/
	.page-id-24 .av-special-heading{
		margin-top: 20px;
	}
	.responsive #top.page-id-24 #wrap_all .flex_column{
		margin-bottom: 60px;
	}

	/*Übersicht Branchen*/
	.page-id-611 .av-special-heading{
		margin-top: 20px;
	}
	.responsive #top.page-id-611 #wrap_all .flex_column{
		margin-bottom: 60px;
	}
	/*Leistungen > Technologiepartner*/
	.page-id-1255 .av-special-heading{
		margin-top: 0;
	}

	.responsive #top.page-id-1255 #wrap_all .flex_column{
		margin-bottom: 50px;
	}

	/*Branche > Alle Unterseiten*/
	.responsive #top.page-id-613 #wrap_all .flex_column,
	.responsive #top.page-id-1230 #wrap_all .flex_column,
	.responsive #top.page-id-1232 #wrap_all .flex_column{
		margin-bottom: 50px;
	}

	/*Unternehmenübersicht*/
	.page-id-619 .av-special-heading{
		margin-top: 20px;
	}
	.responsive #top.page-id-619 #wrap_all .flex_column{
		margin-bottom: 60px;
	}
	
	/*Unternehmen > Alle Unterseiten*/
	.responsive #top.page-id-18 #wrap_all .flex_column,
	.responsive #top.page-id-1230 #wrap_all .flex_column,
	.responsive #top.page-id-1232 #wrap_all .flex_column{
		margin-bottom: 50px;
	}

	/*Unternehmen > unsere Methoden*/
	.page-id-872 #av_section_3,
	.page-id-48410 #av_section_3{ 
		background-image: none!important;
	}
	
	/*Karriereübersicht*/
	.responsive #top.page-id-617 #wrap_all .flex_column{
		margin-bottom: 60px;
	}

	/*Karriere > Ihr Einstieg > Schüler*/
	body .av-special-heading h3.av-special-heading-tag {
		font-size: 110%;
	}
	.single_toggle .toggle_content h3 img{

	}
	
	
	
	
	
	
}

@media only screen and (max-width: 375px) {
	/*Karriere > Ihr Einstieg > Schüler*/
	.single_toggle .toggle_content h3 img{
		width: 100%;
		margin-bottom: 15px;
	}
}

@media only screen and (max-width: 767px) {

}



@media only screen and (max-width: 989px) {
	/*Slider Startseite*/

}


@media only screen and (min-width: 1600px) {
	

}

@media only screen and (max-width:989px) {
	.main_menu .avia-menu, #header_main_alternate {
	  display: block !important;
	}
	.av-main-nav > li { display: none; }
	li#menu-item-search {
	  display: block!important;
	  margin-top: 0px;
	  right: 70px;
	}
	.responsive .main_menu {
	  float: right;
	}
}

@media only screen and (max-width:767px) {
	.main_menu .avia-menu, #header_main_alternate {
	  display: block !important;
	}
	.av-main-nav > li { display: none; }
	li#menu-item-search {
	  display: block!important;
	  margin-top: -85px;
	  right:70px;
	}
	.responsive .main_menu {
	  float: right;
	}
	li#menu-item-search>a {
	font-size: 24px!important;
	/*height:0px !important;
	line-height:0px !important;*/
	}
	nav.main_menu { 
		float: right; margin-right: -0.6%; margin-top: 2%;  
	}



	/*OptIn Campaign Form*/
	#top .ec4u-float-button{
		left: 0;
		bottom: 0;
		width: 100%;
		text-align: center;
		 -webkit-animation: none;
	}

}

@media only screen and (max-width:480px) {
	.avia-search-tooltip.avia-tt{
		left:-90px !important;
	}

	.avia-arrow-wrap{
		display:none;
	}

	/*OptIn Campaign Form*/
	#top #optin-campaign-form input[type="checkbox"]{
		margin-bottom: 160px;
	}
}

@media only screen and (max-width:320px) {
	.avia-search-tooltip.avia-tt{
		left:-70px !important;
	}

}



